Profiles

Get Profiles

GET
/profiles

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/profiles"
{  "total": 0,  "profiles": [    {      "profileId": "string",      "firstName": "string",      "lastName": "string",      "middleName": "string",      "countryNumericCode": "string",      "enabled": true,      "contacts": [        {          "contactId": "string",          "key": "email",          "value": "string",          "createTime": "2019-08-24T14:15:22Z",          "updateTime": "2019-08-24T14:15:22Z",          "uuid": "string"        }      ],      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}